<?xml version="1.0" encoding="utf-8"?>
<page xmlns="http://projectmallard.org/1.0/" xmlns:its="http://www.w3.org/2005/11/its" type="topic" id="tech-notify" xml:lang="gl">

  <info>
    <link type="guide" xref="tech" group="notify"/>
    <revision pkgversion="3.0" date="2011-04-05" status="incomplete"/>

    <credit type="author copyright">
      <name>Shaun McCance</name>
      <email its:translate="no">shaunm@gnome.org</email>
      <years>2011</years>
    </credit>
    <credit type="copyright editor">
      <name>Federico Mena Quintero</name>
      <email its:translate="no">federico@gnome.org</email>
      <years>2013</years>
    </credit>

    <include xmlns="http://www.w3.org/2001/XInclude" href="cc-by-sa-3-0.xml"/>

    <desc>Interactive notifications in the desktop's message tray</desc>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Fran Diéguez</mal:name>
      <mal:email>frandieguez@gnome.org</mal:email>
      <mal:years>2009-2020.</mal:years>
    </mal:credit>
  
    <mal:credit xmlns:mal="http://projectmallard.org/1.0/" type="translator copyright">
      <mal:name>Leandro Regueiro</mal:name>
      <mal:email>leandro.regueiro@gmail.com</mal:email>
      <mal:years>2011.</mal:years>
    </mal:credit>
  </info>

<title>Notify</title>

  <p>A biblioteca libnotify fornece unha API conveniente para mostrarlle notificacións ao usuario. As notificacións poden ser mensaxes sinxelas ou poden permitirlle ao usuario facer respostas. As notificacións creadas con libnotify usarán a interface axeitada nos contornos nos que a aplicación está sendo executado. En GNOME 3, as notificacións móstranse na parte inferior da pantalla e logo póñense na bandexa de mensaxaría.</p>

  <list style="compact">
    <item><p><link href="http://developer.gnome.org/libnotify/unstable/">Libnotify Reference Manual</link></p></item>
  </list>

</page>
